<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Entities/DayZPlayerImplementAiming.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('db/d3c/_day_z_player_implement_aiming_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#enum-members">Enumerations</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">DayZPlayerImplementAiming.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d80/class_day_z_player_implement_aiming.html">DayZPlayerImplementAiming</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:a231f7f3df237c0bcbff395693db35340"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a231f7f3df237c0bcbff395693db35340">eSwayStates</a> { <br />
&#160;&#160;<a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a231f7f3df237c0bcbff395693db35340a88ec7d5086d2469ba843c7fcceade8a6">DEFAULT</a>
, <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a231f7f3df237c0bcbff395693db35340adc4a4a9459b8aae3f44d706d5a038249">HOLDBREATH_IN</a>
, <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a231f7f3df237c0bcbff395693db35340a2e2745b1e67e63f312b1401cc2e93811">HOLDBREATH_STABLE</a>
, <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a231f7f3df237c0bcbff395693db35340a4d98be330c2ea4256cc4c0bea93568f5">HOLDBREATH_EXHAUSTED</a>
, <br />
&#160;&#160;<a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a231f7f3df237c0bcbff395693db35340ad7e097bda6d981de2520f49fe74c25b7">MAX</a>
<br />
 }</td></tr>
<tr class="separator:a231f7f3df237c0bcbff395693db35340"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a2fc8415d93bfff27d07c295a6765a431"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a231f7f3df237c0bcbff395693db35340">eSwayStates</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a2fc8415d93bfff27d07c295a6765a431">SWAY_MULTIPLIER_DEFAULT</a> = 1.0</td></tr>
<tr class="separator:a2fc8415d93bfff27d07c295a6765a431"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76f14a95199e074d060c276d7f4a2848"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a76f14a95199e074d060c276d7f4a2848">SWAY_MULTIPLIER_STABLE</a> = 0.05</td></tr>
<tr class="separator:a76f14a95199e074d060c276d7f4a2848"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abff8e89c4b147a36a2db9c94ca3e54dd"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#abff8e89c4b147a36a2db9c94ca3e54dd">SWAY_MULTIPLIER_EXHAUSTED</a> = 0.6</td></tr>
<tr class="separator:abff8e89c4b147a36a2db9c94ca3e54dd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa425437dad85ddde84cb14ca9132b71c"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#aa425437dad85ddde84cb14ca9132b71c">SWAY_TIME_IN</a> = 1.5</td></tr>
<tr class="separator:aa425437dad85ddde84cb14ca9132b71c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae0eba14fb127651f06c9069077f3ed7f"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#ae0eba14fb127651f06c9069077f3ed7f">SWAY_TIME_STABLE</a> = 3.0</td></tr>
<tr class="separator:ae0eba14fb127651f06c9069077f3ed7f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5112fbe5fd1a190eb52a502cd475a096"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a5112fbe5fd1a190eb52a502cd475a096">SWAY_TIME_EXHAUSTED</a> = 1.5</td></tr>
<tr class="separator:a5112fbe5fd1a190eb52a502cd475a096"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a07a868ab490b79de6464977308235d0e"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a07a868ab490b79de6464977308235d0e">SWAY_TIME_OUT</a> = 0.5</td></tr>
<tr class="separator:a07a868ab490b79de6464977308235d0e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7a79bc51a3ad97863a4d1aabf3734016"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a7a79bc51a3ad97863a4d1aabf3734016">SWAY_ROLL</a> = 3</td></tr>
<tr class="separator:a7a79bc51a3ad97863a4d1aabf3734016"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="a231f7f3df237c0bcbff395693db35340" name="a231f7f3df237c0bcbff395693db35340"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a231f7f3df237c0bcbff395693db35340">&#9670;&#160;</a></span>eSwayStates</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a231f7f3df237c0bcbff395693db35340">eSwayStates</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a231f7f3df237c0bcbff395693db35340a88ec7d5086d2469ba843c7fcceade8a6" name="a231f7f3df237c0bcbff395693db35340a88ec7d5086d2469ba843c7fcceade8a6"></a>DEFAULT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a231f7f3df237c0bcbff395693db35340adc4a4a9459b8aae3f44d706d5a038249" name="a231f7f3df237c0bcbff395693db35340adc4a4a9459b8aae3f44d706d5a038249"></a>HOLDBREATH_IN&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a231f7f3df237c0bcbff395693db35340a2e2745b1e67e63f312b1401cc2e93811" name="a231f7f3df237c0bcbff395693db35340a2e2745b1e67e63f312b1401cc2e93811"></a>HOLDBREATH_STABLE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a231f7f3df237c0bcbff395693db35340a4d98be330c2ea4256cc4c0bea93568f5" name="a231f7f3df237c0bcbff395693db35340a4d98be330c2ea4256cc4c0bea93568f5"></a>HOLDBREATH_EXHAUSTED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a231f7f3df237c0bcbff395693db35340ad7e097bda6d981de2520f49fe74c25b7" name="a231f7f3df237c0bcbff395693db35340ad7e097bda6d981de2520f49fe74c25b7"></a>MAX&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html#l00010">10</a> of file <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html">DayZPlayerImplementAiming.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a2fc8415d93bfff27d07c295a6765a431" name="a2fc8415d93bfff27d07c295a6765a431"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2fc8415d93bfff27d07c295a6765a431">&#9670;&#160;</a></span>SWAY_MULTIPLIER_DEFAULT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html#a231f7f3df237c0bcbff395693db35340">eSwayStates</a> SWAY_MULTIPLIER_DEFAULT = 1.0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abff8e89c4b147a36a2db9c94ca3e54dd" name="abff8e89c4b147a36a2db9c94ca3e54dd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abff8e89c4b147a36a2db9c94ca3e54dd">&#9670;&#160;</a></span>SWAY_MULTIPLIER_EXHAUSTED</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> SWAY_MULTIPLIER_EXHAUSTED = 0.6</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html#l00023">23</a> of file <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html">DayZPlayerImplementAiming.c</a>.</p>

</div>
</div>
<a id="a76f14a95199e074d060c276d7f4a2848" name="a76f14a95199e074d060c276d7f4a2848"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a76f14a95199e074d060c276d7f4a2848">&#9670;&#160;</a></span>SWAY_MULTIPLIER_STABLE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> SWAY_MULTIPLIER_STABLE = 0.05</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html#l00022">22</a> of file <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html">DayZPlayerImplementAiming.c</a>.</p>

</div>
</div>
<a id="a7a79bc51a3ad97863a4d1aabf3734016" name="a7a79bc51a3ad97863a4d1aabf3734016"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7a79bc51a3ad97863a4d1aabf3734016">&#9670;&#160;</a></span>SWAY_ROLL</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> SWAY_ROLL = 3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html#l00028">28</a> of file <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html">DayZPlayerImplementAiming.c</a>.</p>

</div>
</div>
<a id="a5112fbe5fd1a190eb52a502cd475a096" name="a5112fbe5fd1a190eb52a502cd475a096"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5112fbe5fd1a190eb52a502cd475a096">&#9670;&#160;</a></span>SWAY_TIME_EXHAUSTED</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> SWAY_TIME_EXHAUSTED = 1.5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html#l00026">26</a> of file <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html">DayZPlayerImplementAiming.c</a>.</p>

</div>
</div>
<a id="aa425437dad85ddde84cb14ca9132b71c" name="aa425437dad85ddde84cb14ca9132b71c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa425437dad85ddde84cb14ca9132b71c">&#9670;&#160;</a></span>SWAY_TIME_IN</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> SWAY_TIME_IN = 1.5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html#l00024">24</a> of file <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html">DayZPlayerImplementAiming.c</a>.</p>

</div>
</div>
<a id="a07a868ab490b79de6464977308235d0e" name="a07a868ab490b79de6464977308235d0e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a07a868ab490b79de6464977308235d0e">&#9670;&#160;</a></span>SWAY_TIME_OUT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> SWAY_TIME_OUT = 0.5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html#l00027">27</a> of file <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html">DayZPlayerImplementAiming.c</a>.</p>

</div>
</div>
<a id="ae0eba14fb127651f06c9069077f3ed7f" name="ae0eba14fb127651f06c9069077f3ed7f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae0eba14fb127651f06c9069077f3ed7f">&#9670;&#160;</a></span>SWAY_TIME_STABLE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> SWAY_TIME_STABLE = 3.0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html#l00025">25</a> of file <a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c_source.html">DayZPlayerImplementAiming.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_d92b8e0605e989b70f343f78d41d5ad9.html">Entities</a></li><li class="navelem"><a class="el" href="../../db/d3c/_day_z_player_implement_aiming_8c.html">DayZPlayerImplementAiming.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
